Bug 1644571 - [RFE] Add Red Hat Satellite Maintenance 6 in recommended repositories
Summary: [RFE] Add Red Hat Satellite Maintenance 6 in recommended repositories
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-31 07:52 UTC by Nikhil Kathole
Modified: 2019-10-07 17:19 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.17-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:26 UTC


Attachments (Terms of Use)
screenshot of UI (122.25 KB, image/png)
2018-10-31 07:53 UTC, Nikhil Kathole
no flags Details
screenshot of UI repo marked as recommended (109.18 KB, image/png)
2019-02-04 09:48 UTC, Nikhil Kathole
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:34 UTC
Foreman Issue Tracker 25920 None None None 2019-01-25 00:53:05 UTC

Description Nikhil Kathole 2018-10-31 07:52:44 UTC
Description of problem:

Add Red Hat Satellite Maintenance 6 (for RHEL 7 Server) (RPMs) in recommended repositories as it is needed for installing capsule. 


Version-Release number of selected component (if applicable): Satellite 6.5.0 snap 1


How reproducible: always


Steps to Reproduce:
1. Navigate to Content -> Red Hat Repositories page
2. Search for Red Hat Satellite Maintenance 6 (for RHEL 7 Server) (RPMs)

Actual results:
Not marked as recommended repositories.


Expected results:
Should mark as recommended repositories.


Additional info:

Comment 1 Nikhil Kathole 2018-10-31 07:53:58 UTC
Created attachment 1499236 [details]
screenshot of UI

Comment 4 Samir Jha 2019-01-25 00:53:04 UTC
Created redmine issue http://projects.theforeman.org/issues/25920 from this bug

Comment 5 Bryan Kearney 2019-01-28 19:08:27 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25920 has been resolved.

Comment 7 Nikhil Kathole 2019-02-04 09:47:43 UTC
VERIFIED

Version tested:
Satellite 6.5 snap 14

Maintenance repository is marked as recommended repositories.

Comment 8 Nikhil Kathole 2019-02-04 09:48:47 UTC
Created attachment 1526711 [details]
screenshot of UI repo marked as recommended

Comment 10 errata-xmlrpc 2019-05-14 12:38:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.